@charset "utf-8";
#container {
    margin-top: 237px;
}
.copy00 {text-align: left;font-size: 1.3rem !important;}
.alart00 {border: 1px solid #a50202;padding: 10px 0;text-align: center;margin: 25px 0;color: #a50202;font-size: 1.4rem !important;}
.tab00s {padding-bottom: 40px;margin: 0 auto;text-align: center;}
.tab_item {
width: calc(100%/2);font-size: 1.4rem;color: #342f24;
padding-top: 5px;padding-bottom: 5px;
border-bottom: 3px solid #f5f2eb;background-color: #fff;
text-align: center;border-top: 1px solid #c29313;border-bottom: 1px solid #c29313;border-right: 1px solid #c29313;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;
letter-spacing: -0.005rem;
}
.tab_item.bortuika159{border-left: 1px solid #c29313;}

.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content{  display: block;}
.tab00s input:checked + .tab_item {position: relative;background: #efe8db;}
.tab00s input:checked + .tab_item:before{
content: '';position: absolute;display: block;width: 0;height: 0;left: 46%;bottom: -11px;
border-width: 10px 8px 0 8px;border-style: solid;border-color: #c29313 transparent transparent transparent;
}
.tab00s input:checked + .tab_item:after {
position: absolute;bottom: -10px;left: 46%;width: 0;height: 0;content: '';border-width: 10px 8px 0 8px;border-style: solid;border-color: #efe8db transparent transparent transparent;
}


@media screen and (min-width: 769px) {

#header nav ul li.nac08 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}
#container .photobg h3{text-align: center;}
.copyp{text-align: center;font-size: 1.6rem;}
.tab_content {padding: 40px 0;}
.tab00s{width: 980px;margin-left: auto;margin-right: auto;}
.tab00s .boxdetail p{font-size: 1.6rem;}
}

@media screen and (max-width: 768px) {
.tab_item {width: calc(100%/2);font-size: 1.4rem;border: 1px solid #c29313;margin-bottom: 15px;}
.tab_content {padding: 10px 0;}
.tab00s .boxdetail p{text-align: left;}
}

.monthbox {
	border-bottom: 1px dotted #d8ba6a;
    padding-bottom: 50px;
    margin-bottom: 50px;
    }
.infomenuh3 {
	border-bottom: 1px solid #d8ba6a;
    font-size: 1.8rem !important;
    margin-bottom: 20px;
    }
.infomenuh3 span {
    font-size: 2.4rem !important;
    }
.reversechange789 .table_basic {
    width: 100%;
    margin: 20px 0;
    }
.reversechange789 .table_basic th {
    text-align: center;
    }
.reversechange789 .table_basic td {
    text-align: left;
    }
.reversechange789 .flexbox{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
        -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    }
.reversechange789 .flexbox .btnlink333{
    width: 50%;
    }
.reversechange789 .flexbox .btnlink333 a{
    border: 1px solid #c29313;
    }
.reversechange789 .flexbox .btnlink333.telbox a{
    background-color: #fff;
    color:#c29313 !important ;
    }
.reversechange789 .flexbox .btnlink333.telbox a:hover{
    background-color: #c29313;
    color:#fff !important  ;
    }
     
@media screen and (max-width: 768px) {
.tab00s span {
display: block;
    }
.infomenuh3 span {
    font-size: 2.0rem !important;
    display: block;
    }
.reversechange789 .table_basic td {
    text-align: center;
    }
    .reversechange789 .flexbox .btnlink333{
    width: 100%;
    margin-bottom: 10px;
    }
.reversechange789 .flexbox .btnlink333 a{
    width: 100%;
    }
.btnlink333.telbox a span::before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 1px #c29313;
    border-right: solid 1px #c29313;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -5px;
} .reversechange789 .flexbox .btnlink333.telbox a:hover{
    background-color:#fff ;
    color:#c29313 !important ;
    }  
    #container h2.pagetitle {
    font-size: 1.8rem;

}   
    }   
.soldout{
    font-size: 1.8rem;
    text-align: center;
    color: #bd0000;
	font-weight: 900;
}

    